# Generated by Django 2.2.2 on 2020-01-13 14:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("pretix_via", "0005_auto_20191124_2311"),
    ]

    operations = [
        migrations.AddField(
            model_name="orderviauser",
            name="first_name",
            field=models.CharField(default="", max_length=256),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="orderviauser",
            name="last_name",
            field=models.CharField(default="", max_length=256),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="waitinglistentryviauser",
            name="first_name",
            field=models.CharField(default="", max_length=256),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="waitinglistentryviauser",
            name="last_name",
            field=models.CharField(default="", max_length=256),
            preserve_default=False,
        ),
    ]
